Das Joomla! 1.5.15-Update und PhocaSEF vertragen sich am ersten Blick nicht, einfach den Installationsschritt 1 von PhocaSEF mit der error.php-Datei erneut durchführen, dann arbeitet PhocaSEF nach dem CMS-Update wieder …

One thought on “J! Update auf 1.5.15 und PhocaSEF

  • Thomas

    be careful: der fehler tritt auch bei update auf 1.5.16 auf – daher selbe arbeitsschritte als bugfix heranziehen!

    Reply

Leave a comment

Your email address will not be published. Required fields are marked *